local assets =
{
	Asset( "ANIM", "anim/quanyecha.zip" ),
	Asset( "ANIM", "anim/ghost_quanyecha_build.zip" ),
}

local skins =
{
	normal_skin = "quanyecha",
	ghost_skin = "ghost_quanyecha_build",
}

local base_prefab = "quanyecha"

local tags = {"quanyecha", "CHARACTER"}

return CreatePrefabSkin("quanyecha_none",
{
	base_prefab = base_prefab, 
	skins = skins, 
	assets = assets,
	tags = tags,
	
	skip_item_gen = true,
	skip_giftable_gen = true,
})